﻿@charset "UTF-8";
/* Does this show? Not likely! Yey hey! Sorry, Nay.
 */
/* 	author: Splash of web
	project: RV Services
	framework: a mixture of BEM and ...
	version: V9.0R

home.css */
           /* global.css ----------------------------------------------------------
	BRANDING:  rgb(30, 54, 123) dark blue
			   #4bacc6 teal
			   #4f81bd opal blue
			   #8064a2 info maueve
			   #5074CD st claire opals blue (original)
	
	CSSNAVIGATION: 135+
	GENERAL: 270+
	MODULES: 350+
	HTML5: 450+
	CONTENT: 480+
	JEWELLERY: 460+
	RESPONSIVE GRID: 500+
	CSSMEDIA: 636+
	DEFAULT: 	
*/
/*****************************************************/
/* PARTIALS */

@font-face {
  font-family: 'Kaushan';
  src: URL("../KaushanScript-Regular.otf");
}

/* Contact */

#nav_secondary h1, 
#nav-bar h3,
h3#st_andrews {
  font-family: Georgia, serif;
  font-family: 'Kaushan';
  font-weight: bold !important;
  font-size: 14px !important; /* percentages don't right in Google try em */
  /* 130%*/
  /* color: rgb(30, 54, 123) !important;*/
  color: rgba(255, 255, 255, 0.5) !important;
  /*text-transform: uppercase;*/
  margin-top: 10px;
  margin-bottom: 0px;
  padding-bottom: 0px;
  padding: 0px;
  width: 300px;
  float: left;
}
#nav_secondary h1, h3#st_andrews {
  font-size: 30px !important;
}
h3#st_andrews {
  text-transform: none;
  font-size: 50px !important;
}

#nav-bar h3 {
  font-size: 20px !important; /*changed from 130%*/
}
h1, h3#st_andrews {
    margin-top: 40px;
    margin-bottom: 0;
    -webkit-text-shadow:  3px 3px 3px rgba(0,0,0, 0.6) !important;
    text-shadow: 3px 3px 3px 3px black;
    text-shadow: 3px 3px 3px 3px rgba(0,0,0, 0.6) !important;
}

/* line 52, ../sass/_font.scss */
h2 {
  font-weight: bold;
  font-size: 120%;
  color: #1e367b;
  text-transform: uppercase;
  margin-top: 50px;
}

/* line 60, ../sass/_font.scss */
h3 {
  color: black;
  font-weight: bold;
  font-size: 100%;
  color: #1e367b;
  text-transform: uppercase;
  margin-top: 50px;
  margin-bottom: 0;
}
/* line 68, ../sass/_font.scss */
h3#brand {
  color: navy;
  /*#5074CD !important;*/
  font-family: 'Lobster','Gravitas',Georgia,"Aquiline",Verdana, Arial, sans-serif;
  font-size: 40px !important;
  /* was 40px */
  font-weight: bold;
  text-transform: capitalize;
  padding-top: 0;
  margin-top: 16px !important;
  top: 0;
  margin-left: 35px;
  float: left;
}

#rvservices_logo {
  width: 190px; /* was 190 */
  height: 190px;
  background: url('../assets/RVServicesLogo.png');
  background-position: 0 0;
  position: absolute;
  z-index: 1;
  margin-left: 40px;
}
#rvservices_logo:hover {
  width: 190px;
  height: 190px;
  background: url('../assets/RVServicesLogoHover.png');
  background-position: -190px 0;

}

/** cookies */

#cookies {
    position: absolute;
    bottom: 80px;
    right: 40px;
    margin-bottom: 120px;
}
    
    #cookies img {
        width: 120px !important;
    }
    #cookies p {
        font-size: 1.2em;
        padding: 5px;
    }
    #cookies p span {
        font-weight: bold;
        padding: 0px;
    }
    #cookies .icon {
        position: absolute;
        top: 20px;
        right:50px;
    }

    #cookies .info-reject,
    #cookies .info-accept {
        width: 40px !important;
        right: 30px !important;
        position: absolute;
        top: 70px;
        margin-top: 20px;
        margin-left: -40px;
    }
    #cookies .info {
        background: rgba(255,125,0, 0.2);
        border: 1px solid rgba(255,125,0, 0.4);
        position: absolute;
        top: -40px;
        right: 180px;
        width: 360px;
    }
#cookies img.reject { width: 40px !important;  }
#cookies img.accept { width: 40px !important; }

    #cookies .info-accept {
        top: 30px;
    }
    #cookies #cookie_message {
        display: none;
        position: absolute;
        border: 2px solid rgba(125,125,255,1);
        background: rgba(255,255,255, 0.9);
        width: 300px;
        top: -200px;
        right: 200px;
        padding: 30px;
    } 
    #cookies #cookie_message p {
        color: black !important;
    } 
     #cookies #cookie_message img {
         width: 30px !important;
         float: right;
         margin-top: -20px;
         margin-right: -20px;
    } 
 #cookies #cookie_message img:hover {
         cursor: pointer;
    } 
/* line 83, ../sass/_font.scss */
#home #nav_bar h1 {
  margin-left: 40px;
}

/* line 87, ../sass/_font.scss */
#home #banner p {
  color: white;
  color: rgba(255, 255, 255, 0.5);
}

/* line 93, ../sass/_font.scss */
#home .panel {
  background: white;
}

#home .panel .header h2 {
  margin-top: 0 !important;
  padding-top: 10px;
  padding-left: 10px;
  padding-bottom: 5px;
}

/* line 100, ../sass/_font.scss */
#home .panel .header h2 a {
  color: rgba(0,0,0, 0.8);
  text-decoration: none;
}

/* line 105, ../sass/_font.scss */
#home .panel p {
  margin-left: 20px;
  margin-right: 20px;
  text-align: center;
  color: #000;
}



/* line 2, ../sass/_body.scss */
body#home {
  margin-top: 0;
  padding-top: 0;
  	/*
  	background: url('../assets/st-claire-opals-coober-pedy_w1600.jpg')  top right no-repeat fixed;
  */
}
/* line 8, ../sass/_body.scss */
body#home #wrapper {
  background: rgba(240, 240, 240, 0.3) !important;
}
/* line 10, ../sass/_body.scss */
body#home #wrapper .australian-opals-section {
  background: rgba(255, 255, 255, 0.8);
}

/* line 16, ../sass/_body.scss */
#discount h2 {
  margin-top: 0 !important;
  padding-top: 0 !important;
}

/* line 21, ../sass/_body.scss */
body {
  width: 100%;
  /*was 962*/
  /*font-family: Verdana, Arial, sans-serif;*/
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 100%;
  /* was 0.9em 12.01.14@gt*/
  /*	background: black url('../assets/sprite.png')  -900px -600px; width: 6px;height: 6px; 	 */
  background: #D9E9FC;
  margin: 0;
  /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
  padding: 0;
  text-align: center;
  margin: 0 auto;
}

/* line 37, ../sass/_body.scss */
#wrapper {
  width: 100%;
  /* max-width: 1024px;  NB: THIS WAS THE OFFENDING CSS :) */
  background: white;
  height: auto;
  /*position:relative;*/
  /*260712 fix to main ring image to show inside*/
  text-align: left;
  margin: 0 auto;
}

/* line 48, ../sass/_body.scss */
#layer-border-top {
  position: absolute;
  top: 0px;
  width: 100px;
  height: 100px;
  z-index: 1;
}

/* line 56, ../sass/_body.scss */
#layer-border-name {
  text-align: right;
  color: gray;
  font-size: medium;
  position: absolute;
  top: 10px;
  /*width: 930px;*/
  height: 100px;
  z-index: 10;
}

/* line 67, ../sass/_body.scss */
#masthead {
  position: relative;
  /*background-image:url('../assets/header-st-claire-opals.jpg');*/
  background: white;
  /*rgba(200,200,255, 0.6);*/
  height: 80px;
  /*Height of top section*/
  /*have height 237px for IE */
  width: 100%;
  margin: 0;
  padding: 0;
  font-size: 50px;
  /*was 40pt*/
  color: white;
  text-align: left;
}

/* line 85, ../sass/_body.scss */
header#masthead div {
  height: 70px;
  position: relative;
}
/* line 89, ../sass/_body.scss */
header#masthead h1, header#masthead h2 {
  position: absolute;
  color: white !important;
  font-size: 16px !important;
  width: 180px;
  text-transform: capitalize;
  bottom: 0;
}
/* line 97, ../sass/_body.scss */
header#masthead h1 {
  left: 60px;
  font-size: 30px !important;
  width: 260px;
}
/* line 102, ../sass/_body.scss */
header#masthead h2 {
  left: 300px;
  bottom: 10px;
}

/* line 110, ../sass/_body.scss */
#container {
  width: 100%;
  /*width: 800px; */
  margin: 0 auto;
  background-color: white;
  overflow: hidden;
}

/* line 118, ../sass/_body.scss */
#ecommerce {
  width: 100%;
  height: 30px;
  background: black;
}

/*HTML 5 specific*/
/* line 126, ../sass/_body.scss */
header, section, article, aside, footer {
  display: block;
}











/* line 152, ../sass/_body.scss */
input#send {
  margin-top: 20px;
  margin-bottom: 40px;
}





/* images.css ------------------------------------------------------
*/
/* line 4, ../sass/_images.scss */

img, input {
  vertical-align: bottom;
}

/* line 8, ../sass/_images.scss */
span.photos {
  /*overflow: hidden; */
  padding: 10px 0 0 10px;
  display: block;
  /* ADDED:*/
  /*float: left*/
  padding: 0 10px 10px 0;
}
/* line 15, ../sass/_images.scss */
span.photos a {
  /*float: left*/
}
/* line 17, ../sass/_images.scss */
span.photos a img {
  -webkit-box-shadow: rgba(0, 0, 0, 0.35) 0 1px 3px;
  /* rgba(0, 0, 0, .25) 0 1px 3px;*/
  -moz-box-shadow: rgba(0, 0, 0, 0.35) 0 1px 3px;
  -o-box-shadow: rgba(0, 0, 0, 0.35) 0 1px 3px;
  box-shadow: rgba(0, 0, 0, 0.35) 0 1px 3px;
  padding: 5px;
  background: #fff;
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(white), to(#eeeeee));
  background: -moz-linear-gradient(top, white, #eeeeee);
  background: -o-linear-gradient(top, white, #eeeeee);
  background: linear-gradient(top, #ffffff, #eeeeee);
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px;
  /*-webkit-transform: rotate(-2deg);
  -moz-transform: rotate(-2deg);
  -o-transform: rotate(-2deg);
  transform: rotate(-2deg);*/
  position: relative;
  /* ADDED:18.05.13@gt   this worked to display image */
}
/* line 40, ../sass/_images.scss */
span.photos a:hover img, span.photos a:focus img {
  -webkit-transform: scale(1.05);
  -moz-transform: scale(1.05);
  -o-transform: scale(1.05);
  transform: scale(1.05);
}
/* line 46, ../sass/_images.scss */
span.photos a:active img {
  top: 0;
  -webkit-box-shadow: rgba(0, 0, 0, 0.35) 0 1px 3px;
  /* was .25*/
  -moz-box-shadow: rgba(0, 0, 0, 0.35) 0 1px 3px;
  -o-box-shadow: rgba(0, 0, 0, 0.35) 0 1px 3px;
  box-shadow: rgba(0, 0, 0, 0.35) 0 1px 3px;
  background: #eee;
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#eeeeee), to(white));
  background: -moz-linear-gradient(top, #eeeeee, white);
  background: -o-linear-gradient(top, #eeeeee, white);
  background: linear-gradient(top, #eeeeee, #ffffff);
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}

/*
span.photos a img {
	-webkit-transform: rotate(2deg);
	-moz-transform: rotate(2deg);
	-o-transform: rotate(2deg);
	transform: rotate(2deg);
}*/
/* ----- PAGER ------ */
/* line 3, ../sass/_pager.scss */
#pager {
  clear: both;
  text-align: center;
  margin-top: 20px !important;
}
/* line 7, ../sass/_pager.scss */
#pager a {
  display: inline;
  width: auto !important;
  height: 25px;
  color: black;
  background: rgba(0, 0, 255, 0.2);
  border: 1px rgba(0, 0, 255, 0.3) solid;
  text-align: center;
  margin: 2px;
  padding-top: 2px;
  padding-left: 8px;
  padding-right: 8px;
}
/* line 20, ../sass/_pager.scss */
#pager b.current {
  display: inline;
  width: 30px !important;
  height: 25px;
  color: black;
  background: rgba(0, 0, 255, 0.2);
  border: 1px rgba(0, 0, 255, 0.3) solid;
  text-align: center;
  margin: 2px;
  padding-top: 2px;
  padding-left: 4px;
  padding-right: 4px;
  background: rgba(0, 255, 0, 0.5);
  border: 1px lime solid;
  opacity: 0.5;
  padding-right: 6px;
  padding-left: 6px;
  margin-right: 0 !important;
  margin-left: 4px;
  padding-top: 4px;
  padding-bottom: 4px;
}
/* line 42, ../sass/_pager.scss */
#pager a:hover {
  text-decoration: none;
}






/*------------------ stg it-services.php ---------------------------
 *
 *   #46B5BA 70,181,186 cool cyan!
 *   #2A307A 42,48,122 deep purple!
 *   #3F76AF 63,118,175 cobaltish blue!
     #92C80F 146,200,15 citric green!
 */


.share42init {
    padding-top: 20px;
}


footer p.developed-by a {
    margin: 0 !important;
    padding: 0 !important;
    width: 100px;
    display: block;  
}


section {
    margin: 0 !important;
    padding: 0 !important;
}




/* Nav bar */
#nav_bar img {
    float: right;
    width: 50px;
    margin: 0;

}
#nav_bar img:hover {
    cursor: pointer;
}


/* home */

#home #content {
    padding-bottom: 40px;
}


/* rv services logo */

footer img {
    border: 0 !important;
}
footer a#img {
    background: url('../assets/RVServicesLogo_80.png') no-repeat;
    background-size: 50px;
    width: 120px;
    height: 80px;
    padding-left: 60px !important;
    padding-top: 20px !important;
    color: rgba(255,255,255, 0.7);
    display: block;
  
}
footer a#img:hover {
    color: rgb(255,255,255);
    background: url('../assets/RVServicesLogoHover_80.png') no-repeat;
    background-size: 50px;
}
footer .developed-by {
    color: rgba(255,255,255, 0.2) !important;
    width: 100px !important;
}
footer .tertiary-menu a {
    color: rgba(255,255,255, 0.5);
}
footer .tertiary-menu a:hover {
    color: rgba(255,255,255, 1.0);
}





/* RESPONSIVE GRID */
/* 
	12 COLUMN - RESPONSIVE GRID SYSTEM
	DEVELOPED BY DENIS LEBLANC
	URL - http://responsive.gs
	LICENSED UNDER GPL & MIT
*/
/* MAIN CONTAINER */
/*
.container						{ margin: 20px auto; }
*/
/* SELF CLEARING FLOATS - CLEARFIX METHOD
----------------------------------------------------------------------------------------------------*/
/* line 18, ../sass/_rgsgrid.scss */
.row:after, .clr:after, .group:after {
  content: "";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

/* DEFAULT ROW STYLES */
/* line 28, ../sass/_rgsgrid.scss */
.row {
  margin-bottom: 20px;
}

/* set according to preference*/
/* DEFAULT COLUMN STYLES */
/* line 36, ../sass/_rgsgrid.scss */
.col {
  display: block;
  float: left;
  margin-left: 2%;
}
/* line 40, ../sass/_rgsgrid.scss */
.col:first-child {
  margin-left: 0;
}

/* RESET MARGINS */
/* all browsers except IE6 and lower */
/* DISPLAY GRID */
/* line 50, ../sass/_rgsgrid.scss */
.grid {
  background: #BEE3DE;
  height: 200px;
}

/* COLUMN WIDTHS*/
/* line 57, ../sass/_rgsgrid.scss */
.span_1 {
  width: 6.5%;
  float: left;
}

/* line 62, ../sass/_rgsgrid.scss */
.span_2 {
  width: 15.0%;
}

/* line 66, ../sass/_rgsgrid.scss */
.span_3 {
  width: 23.5%;
}

/* line 70, ../sass/_rgsgrid.scss */
.span_4 {
  width: 32.0%;
}

/* line 74, ../sass/_rgsgrid.scss */
.span_5 {
  width: 40.5%;
}

/* line 78, ../sass/_rgsgrid.scss */
.span_6 {
  width: 49.0%;
}

/* line 82, ../sass/_rgsgrid.scss */
.span_7 {
  width: 57.5%;
}

/* line 86, ../sass/_rgsgrid.scss */
.span_8 {
  width: 66.0%;
}

/* line 90, ../sass/_rgsgrid.scss */
.span_9 {
  width: 74.5%;
}

/* line 94, ../sass/_rgsgrid.scss */
.span_10 {
  width: 83.0%;
}

/* line 98, ../sass/_rgsgrid.scss */
.span_11 {
  width: 91.5%;
}

/* line 102, ../sass/_rgsgrid.scss */
.span_12 {
  width: 100%;
}

/*------------------------------------------------------------------------*/
/* ADDED OFFSETS splash of web */
/* line 109, ../sass/_rgsgrid.scss */
.kehys {
  max-width: 1024px;
  margin: auto !important;
}

/* line 114, ../sass/_rgsgrid.scss */
.os_1 {
  margin-left: 8.5%;
  float: left;
}

/* line 119, ../sass/_rgsgrid.scss */
.os_1_first {
  margin-left: 6.5%;
  float: left;
}

/* line 124, ../sass/_rgsgrid.scss */
.os_2 {
  margin-left: 19%;
  float: left;
}

/* line 129, ../sass/_rgsgrid.scss */
.os_2_first {
  margin-left: 17%;
  float: left;
}

/* line 134, ../sass/_rgsgrid.scss */
.os_3 {
  margin-left: 27.5%;
  float: left;
}

/* line 139, ../sass/_rgsgrid.scss */
.os_3_first {
  margin-left: 25.5%;
  float: left;
}

/* line 144, ../sass/_rgsgrid.scss */
.os_4 {
  margin-left: 36%;
  float: left;
}

/* line 149, ../sass/_rgsgrid.scss */
.os_4_first {
  margin-left: 34%;
  float: left;
}

/* line 154, ../sass/_rgsgrid.scss */
.os_5 {
  margin-left: 44.5%;
  float: left;
}

/* line 159, ../sass/_rgsgrid.scss */
.os_5_first {
  margin-left: 42.5%;
  float: left;
}

/* line 164, ../sass/_rgsgrid.scss */
.os_6 {
  margin-left: 53%;
  float: left;
}

/* line 169, ../sass/_rgsgrid.scss */
.os_6_first {
  margin-left: 51%;
  float: left;
}

/* line 174, ../sass/_rgsgrid.scss */
.os_7 {
  margin-left: 61.5%;
  float: left;
}

/* line 179, ../sass/_rgsgrid.scss */
.os_7_first {
  margin-left: 59.5%;
  float: left;
}

/* line 184, ../sass/_rgsgrid.scss */
.os_8 {
  margin-left: 70%;
  float: left;
}

/* line 189, ../sass/_rgsgrid.scss */
.os_8_first {
  margin-left: 68%;
  float: left;
}

/* line 194, ../sass/_rgsgrid.scss */
.os_9 {
  margin-left: 78.5%;
  float: left;
}

/* line 199, ../sass/_rgsgrid.scss */
.os_9_first {
  margin-left: 76.5%;
  float: left;
}

/* line 204, ../sass/_rgsgrid.scss */
.os_10 {
  margin-left: 87%;
  float: left;
}

/* line 209, ../sass/_rgsgrid.scss */
.os_10_first {
  margin-left: 85%;
  float: left;
}

/* line 214, ../sass/_rgsgrid.scss */
.os_11 {
  margin-left: 95.5%;
  float: left;
}

/* line 219, ../sass/_rgsgrid.scss */
.os_11_first {
  margin-left: 93.5%;
  float: left;
}

/* line 224, ../sass/_rgsgrid.scss */
.last_1 {
  margin-right: 8.5%;
 /* background: fuchsia; */
  height: 200px;
}

/* line 230, ../sass/_rgsgrid.scss */
.last_2 {
  margin-right: 19%;
}

/* line 234, ../sass/_rgsgrid.scss */
.last_3 {
  margin-right: 27.5%;
}

/* line 238, ../sass/_rgsgrid.scss */
.last_4 {
  margin-right: 36%;
  background: fuchsia;
  height: 200px;
}

/* line 244, ../sass/_rgsgrid.scss */
.last_5 {
  margin-right: 44.5%;
}

/* line 248, ../sass/_rgsgrid.scss */
.last_6 {
  margin-right: 53%;
}

/* line 252, ../sass/_rgsgrid.scss */
.last_7 {
  margin-right: 61.5%;
}

/* line 256, ../sass/_rgsgrid.scss */
.last_8 {
  margin-right: 70%;
  background: fuchsia;
  clear: left;
}

/* line 262, ../sass/_rgsgrid.scss */
.last_9 {
  margin-right: 78.5%;
}

/* line 266, ../sass/_rgsgrid.scss */
.last_10 {
  margin-right: 87%;
}

/* line 270, ../sass/_rgsgrid.scss */
.last_11 {
  margin-right: 95.5%;
}

/* CSSMEDIA (search text)*/
/* 
	MEDIA QUERIES FOR COMMON DEVICES- RESPONSIVE GRID SYSTEM
	URL - http://responsive.gs
	LICENSE - PUBLIC DOMAIN
*/

/* SMARTPHONES - LANDSCAPE */
@media only screen and (min-width: 321px) {
  /* edit how you see fit */
  /* INSERT YOUR STYLES */
}
/* SMARTPHONES - PORTRAIT */
@media only screen and (max-width: 320px) {
  /* edit how you see fit */
  /* INSERT YOUR STYLES */
}
/* EXTRA - OTHER SMARTPHONES */
@media only screen and (max-width: 780px) {

  /* INSERT YOUR STYLES */
}
/* EXTRA FOR NON MOBILE - DEFAULT !!!!!!!!!!!!!!!!!!! RVSW */
@media only screen and (min-width: 880px) {
  
  .mob-true {
    display: none; 
  }
  .mob-false {
  /*  display: block; */
  }
  
  .default-false {
    display: none;
  }
  
}
/* MOBILE+ */
@media only screen and (min-width: 480px) and (max-width: 680px) {
 
}

/* !!!!!!!!!!!!!!! RVSW for Tab Navigation */
@media only screen and (min-width: 780px) and (max-width: 1023px) {
    
    .kehys {
        margin-left: 5%;
        margin-right: 5%;
        width: 90%;
    }
    #nav-bar li a {
        width: 160px !important;
    }

}

/*  !!!!!!!!!!!!!!! RVSW for Tab Navigation */
@media only screen and (min-width: 1024px) and (max-width: 1200px) {
    #nav-bar li a {
        width: 180px !important;
    }
}
/* 
*	___________ NARROW ______________
*/
/* EXTRA - PRICES ICONS ONLY */
@media only screen and (min-width: 480px) and (max-width: 768px) {
  


}
/* IPADS - LANDSCAPE */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
  /* edit how you see fit */
  /* INSERT YOUR STYLES */
}
/* IPADS - PORTRAIT */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
  /* edit how you see fit */
  /* line 498, ../sass/_mediaqueries.scss */
  #search_bar input#submit {
    margin-bottom: 0px !important;
  }

  /* INSERT YOUR STYLES */
}
}
@media only screen and (min-width: 1224px) {
  /* line 516, ../sass/_mediaqueries.scss */
  .container {
    max-width: 1200px;
  }

  /* INSERT YOUR STYLES */
}
/* LARGE SCREENS */
@media only screen and (min-width: 1824px) {
  /* line 525, ../sass/_mediaqueries.scss */
  .container {
    max-width: 1800px;
  }

  /* line 528, ../sass/_mediaqueries.scss */
  section#wrapper {
    background: url("assets/rvservices-business-team-meeting_w1200.jpg") fixed !important;
  }

  /* INSERT YOUR STYLES */
}
/* RETINA DISPLAY */
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5) {
  /* INSERT YOUR STYLES */
}
/*---------- FOOTER ----------*/
/* line 4, ../sass/_footer.scss */
#footer {
  position: relative !important;
  clear: both;
  /*added 2/1/10 */
  width: 100%;
  text-align: left;
  background: #1e367b;
  background: black; /* added*/
  /* dark blue */
  /*was #222 */
  border-top: 1px #c4f6ff solid;
  color: olive;
  min-height: 560px;
  margin-bottom: 0;
}
/* line 17, ../sass/_footer.scss */
#footer h2, #footer p {
  color: white !important;
}
/* line 20, ../sass/_footer.scss */
#footer h2 {
  font-size: 110%;
  margin-top: 50px;
}

/* line 27, ../sass/_footer.scss */
footer#footer .panel {
  width: 78%;
  min-height: 280px;
  margin: 0 auto;
  text-align: center;
}
/* line 33, ../sass/_footer.scss */
footer#footer p.links {
  clear: both;
  text-align: center;
}

/*------- BRANDING --------*/
/* line 43, ../sass/_footer.scss */
#breadcrumb {
  padding-bottom: 20px;
}

/* FOOTER */
/* line 49, ../sass/_footer.scss */
footer {
  background: rgba(51, 102, 255, 0.7);
  background: rgba(20, 20, 20, 0.8);
  background: rgb(2,2,2) !important; /** CHANGED: from 20...*/
  /* #3366FF pale blue */
  /*#FBE07D !important*/
  opacity: 0.9;
  margin: 0 !important;
  padding: 0 !important;
  min-height: 300px;
  clear: both;
  margin-top: 0 !important;
  padding-top: 0 !important;
}
/* line 59, ../sass/_footer.scss */
footer ul {
  margin-left: 0;
  padding-left: 0;
}
/* line 63, ../sass/_footer.scss */
footer li {
  list-style: none;
  display: inline-block;
}
/* line 67, ../sass/_footer.scss */
footer a {
  text-decoration: none;

}
/* line 76, ../sass/_footer.scss */
footer a:hover {
  text-decoration: none;
  color: white;
}
/* line 85, ../sass/_footer.scss */
footer nav, footer ul {
  margin-top: 0 !important;
  padding-top: 0 !important;
}
/* line 90, ../sass/_footer.scss */
footer nav ul li.os_2_first, footer nav ul li.col {
  margin-top: 0 !important;
  padding-top: 0 !important;
}
footer h2, footer h3, footer h4, footer h5, footer h6, footer p {
  color: #CCC !important;
}
    footer h2, footer h3, footer h4 {
        font-size: 1.6em !important;
        margin-bottom: 0.3em !important;
    }


   footer p {
        margin: 0 !important;
        padding-top: 2px;
        padding-bottom: 2px;
    }



/* splash of web*/
/* line 100, ../sass/_footer.scss */
footer p.developed-by {
  color: #FFF;
  opacity: 0.6;
  padding-bottom: 0;
  margin-bottom: 0;
}
/* line 106, ../sass/_footer.scss */
footer p.developed-by span {
  /* color: #25B3DE !important;*/
  /*color: #7151BE;*/
  opacity: 0.8;
}

/* ------ LINKS ------ */
/* line 6, ../sass/_modules.scss */
#search #paypal {
  top: 460px !important;
}

/* ------- SEARCH ------- */
/* line 12, ../sass/_modules.scss */
#search_bar {
  min-height: 100px;
  width: 100%;
  background: #4bacc6;
  /*teal*/
  padding-bottom: 20px;
}

/* line 20, ../sass/_modules.scss */
#cell_region, #cell_price, #cell_submit {
  position: relative;
  float: left;
  min-width: 200px;
  height: 50px;
  color: white;
  margin-top: 20px;
  margin-left: 20px;
}

/* line 32, ../sass/_modules.scss */
#search_bar select#region, #search_bar select#price {
  position: absolute;
  bottom: 0;
  clear: both;
  width: 100%;
  height: 30px;
  font-size: 120%;
  margin-top: 10px;
  padding-left: 10px !important;
}
/* line 43, ../sass/_modules.scss */
#search_bar input#submit {
  position: absolute;
  bottom: 0;
  width: 80%;
  height: 30px;
  color: white;
  background: #3f5a81;
  border: 1px black solid;
  font-size: 120%;
  opacity: 0.7;
  border-radius: 5px;
}
/* line 54, ../sass/_modules.scss */
#search_bar input#submit:hover {
  opacity: 1.0;
}

/* ------------------------  CONTENT PAGES    ----------------------------- */
/* ---- SEARCH.php ---- */
/* line 64, ../sass/_modules.scss */
#form {
  margin-top: 40px;
  margin-bottom: 80px;
}
/* line 67, ../sass/_modules.scss */
#form #q {
  width: 70%;
  margin-bottom: 2px;
}
/* line 71, ../sass/_modules.scss */
#form #sSubmit {
  width: 28%;
  font-size: 110%;
  color: white;
  background: #1e367b;
  /* dark blue */
  padding: 4px;
  margin: 0 !important;
  border: 1px black solid;
  border-radius: 4px;
}
/* line 81, ../sass/_modules.scss */
#form #sSubmit:hover {
  color: #000;
  background: #e9883e;
}

/* line 89, ../sass/_modules.scss */
a.button {
  background-color: rgba(226, 229, 22, 0.5);
  padding: 10px 8px 10px 8px;
  display: block;
  text-decoration: none;
  color: black;
  border-radius: 5px;
  width: 300px;
  text-align: center;
}

/* line 100, ../sass/_modules.scss */
a.button:hover {
  background-color: lime;
  text-decoration: none;
  color: black;
}

/*****************************************************/


